# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class SitesLink.Type

    java.lang.Object
      com.google.gdata.data.sites.SitesLink.Type

Enclosing class:
  SitesLink

    public static final class SitesLink.Type

extends java.lang.Object

MIME type of link target.

Field Summary
`static java.lang.String` `APPLICATION_XHTML_XML` Application/xhtml+xml sites link.

Constructor Summary
`SitesLink.Type()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### APPLICATION_XHTML_XML

    public static final java.lang.String APPLICATION_XHTML_XML

  Application/xhtml+xml sites link.

  See Also:
    Constant Field Values

Constructor Detail

### SitesLink.Type

    public SitesLink.Type()